@charset "shift_jis";
/* --------------------------------------------------------
     ラップ部
-------------------------------------------------------- */
#wrap{
	width : 760px;
	background-color : #ffffff;
	padding-top: 5px;
	position: relative;
}
/* --------------------------------------------------------
     パンクズリスト部
-------------------------------------------------------- */
div#wrap div#pan {
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 3px;
}
div#wrap div#pan a:link {
	color: #0000FF;
	text-decoration: underline;
}
div#wrap div#pan a:visited {
	color: #0000FF;
	text-decoration: underline;
}
div#wrap div#pan a:active {
	color: #CC0000;
	text-decoration: underline;
}

div#wrap div#pan a:hover {
	color: #CC0000;
	text-decoration: underline;
}


/* --------------------------------------------------------
     共通
-------------------------------------------------------- */
.image {
	text-align: center;
	margin: 15px;
}
.blue11 {
	font-size: 11px;
	color: #339999;
}
img.lft {
	float: left;
	margin-right: 4px;


}
img.rght {
	float: right;
	margin-left: 10px;
}
.font11b{
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.strong {
	font-weight: normal;
	color: #800000;
}

/* --------------------------------------------------------
     main部
-------------------------------------------------------- */
div#main a:link {
	color: #0000FF;
	text-decoration: underline;
}
div#main a:visited {
	color: #0000FF;
	text-decoration: underline;
}
div#main a:active {
	color: #CC0000;
	text-decoration: underline;
}

div#main a:hover {
	color: #CC0000;
	text-decoration: underline;
}

div#main h2 {
	background-color: #fffad7;
	color: #800080;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 14px;
	font-size: 15px;
	font-weight: bold;
	border-bottom-color: #E1E1E1;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-right-color: #E1E1E1;
	border-right-style: solid;
	border-right-width: 2px;
	border-left-width: 1px;
	margin-bottom: 10px;
}
div#main h3 {
	font-weight: bold;
	margin-left: 10px;
}
div#main dl {
	margin-left: 0px;
	font-size: 12px;
	line-height: 2.0em;
	padding-left: 0px;
	margin-top: 13px;
}

div#main dt {
	line-height: 120%;
	font: normal normal bold 100% serif;
	margin: 0 0 8px 10px;
	padding: 1px 0px 0px 0px;
	float: left;
	color: #541e77;
	clear: left;
}
div#main dd {
	padding: 0px;
	_height: 1%; /* Hack for Win IE6 */;
	margin-left: 100px;
	background-color: #FFFFFF;
	line-height: 120%;
	margin-bottom: 8px;
}
div#main .totop{
	font-size: 12px;
	text-align: right;
	margin-top: 3px;
}
div#main .totop a {
	color: #3EC5E5;
}
div#main .totop a:linked{
	color: #3EC5E5;
}

div#main .totop a:visited{
	color: #3EC5E5;
}
div#main .totop a:active{
	color: #CC0000;
}
div#main .totop a:hover {
	color: #CC0000;
}
/* --------------------------------------------------------
     subnavi部
-------------------------------------------------------- */

#subnavi{
	margin-top: 15px;
	margin-bottom: 15px;
}
#subnavi li{
	float: left;
	margin-left: 40px;
}

#subnavi a:link {
	color:#FF9900;
	text-decoration:underline;
	outline : 0;
}
#subnavi a:visited {
	color:#FF9900;
	text-decoration:underline;
}
#subnavi a:hover {
	text-decoration: underline;
	color: #FF0000;
}
#subnavi a:active {
	color:#FF9900;
}
p.subreturn {
	margin: 3px 20px 13px 3px;
	float: right;
}

